#
# Alpine Linux base image
# generated 2022-10-14
# part of VIRL^2
#

id: alpine-3-16-2-base
label: Alpine 3.16.2
description: Alpine Linux and network tools
node_definition_id: alpine
disk_image: alpine-3-16-2-base.qcow2
read_only: true
schema_version: "0.0.1"
